@font-face {
  font-family: "FlorDeRuina";
  src: url("fonts/FlorDeRuina-Flor.woff") format("woff");
  font-weight: 500;
}

@font-face {
  font-family: "FlorDeRuina";
  src: url("fonts/FlorDeRuina-Fractura.woff") format("woff");
  font-weight: 700;
}

@font-face {
  font-family: "FlorDeRuina";
  src: url("fonts/FlorDeRuina-Germen.woff") format("woff");
  font-weight: 300;
}

@font-face {
  font-family: "FlorDeRuina";
  src: url("fonts/FlorDeRuina-Ruina.woff") format("woff");
  font-weight: 600;
}

@font-face {
  font-family: "FlorDeRuina";
  src: url("fonts/FlorDeRuina-Semilla.woff") format("woff");
  font-weight: 400;
}


body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins'
}

.motif {
  line-height: 0.3;
  width: 100vw;
   display: block;
  overflow: hidden;
  text-align: justify-all;
  letter-spacing: -10;
  min-height: 100dvh;
  opacity: 0;
  transition: opacity 0.5s;
}


.emoji {
  display: inline-block;
  transition:
    transform 1.3s cubic-bezier(.22,1,.36,1);
  will-change: transform;
  cursor: default;
  font-family: 'FlorDeRuina';
  font-weight: 200;
  font-size: 70px;
  transform: scale(1.5);
}

.emoji:hover {
  transform: scale(2.2);
  transition-duration: 0.5s;
}

.emoji {
  position: relative;
  z-index: 1;
}

.emoji:hover {
  z-index: 10;
}

.motif {
  background: #b8b8b8;
  background: radial-gradient(#b8b8b8, #607469);
}


.motif .emoji:nth-child(4n) {
  color: var(--a-color);
}

.motif .emoji:nth-child(4n + 1) {
  color: var(--b-color);
}

.motif .emoji:nth-child(4n + 2) {
  color: var(--c-color);
}

.motif .emoji:nth-child(4n + 3) {
  color: var(--d-color);
}

.title {
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -70%);
    font-size: clamp(25px, 11vw, 130px);
    font-family: 'FlorDeRuina';
    z-index: 1;
    color: white;
}

.pattern {
  position: fixed;
  overflow: hidden;
  top: 0;
  width: 100vw;
  height: 100dvh;
}

.hih {
    z-index: 3;
    POSITION: absolute;
    background: white;
    aspect-ratio: 1;
    border-radius: 115PX;
    box-shadow: 2px 2px 20px 18px #ffffff;
    text-align: center;
    mix-blend-mode: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'FlorDeRuina';
    font-size: 20px;
    font-weight: 400;
    color: #6c7566;
    padding: 1vw;
}


.bordure::before, blockquote::before {
    content: "";
    position: absolute;
    left: 0;
    top: -32px;
    width: 100%;
    height: 40px;
    background-image: url("../content/bordure.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}

.total {
    min-height: calc(100dvh - 41px);
    padding-bottom: 35px;
  }

.tete {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  position: sticky;
  top: 0;
    z-index: 2;

}

.tete a {
  color: white;
  font-size: 2em;
  font-family: 'FlorDeRuina';
  text-decoration: none;
  z-index: 0;
}

.tete h1 {
     margin: 0;
    text-transform: uppercase;
    font-family: 'FlorDeRuina';
    font-weight: 400;
color: var(--b-color);
}


.bordureafter::after, blockquote::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -32px;
    width: 100%;
    height: 40px;
    background-image: url("../content/bordure.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}

.block-type-text, .block-type-list {
      padding: 0px 40px;
    max-width: 780px;
    font-size: 22px;
    margin: auto;
    color: #403307c7;
}

.block-type-text a, .block-type-list a {
    color: #403307c7;
        text-decoration-style: dashed;
    text-decoration-color: white;
}

blockquote {
      background: white;
    margin: 50px 0px;
    padding: 30px;
    text-align: center;
    color: #403307c7;
    font-size: 2em;
    position: relative;
}



blockquote footer {
      font-family: 'FlorDeRuina';
    font-size: 0.65em;
    color: var(--d-color);
}

blockquote::before {
  top: -22px;
}

blockquote::after {
    bottom: -20px;
    transform: rotate(180deg);
  }

blocquote::after, blockquote::before {
      background-image: url("../content/bordure.png");
}

.block-type-heading {
  max-width: 780px;
      padding: 10px 40px;
      margin: auto;
      text-align: center;
}

.block-type-heading h2, .block-type-heading h3, .block-type-heading h4 {
  margin: 0;
}

.block-type-heading h2 {
      font-family: 'FlorDeRuina';
    font-size: 2.65em;
    color: white;
    font-weight: 400;
  }

  .block-type-heading h3 {
        font-family: 'FlorDeRuina';
    font-size: 2em;
    color: var(--d-color);
    font-weight: 400;
    margin: -10px 0;
  }

  .block-type-heading h4 {
        font-size: 1.5em;
    color: var(--d-color);
    text-align: left;
  }

.buttons button {
    border: 2px dashed white;
    color: white;
    border-radius: 50px;
    display: flex;
    gap: 6px;
    padding: 6px 10px;
    font-size: 12px;
    cursor: pointer;
}

.buttons .hide {
  visibility: hidden;
}

.buttons {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    position: fixed;
    bottom: 85px;
    width: calc(100% - 40px);
  }



@media print {

.tete {
position: static;
}


.buttons, footer.bordure, .menu {
  display: none !important;
}

.buttons button {
  visibility: hidden !important;
}

@page {
    size:A4 portrait;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin: 0;
}


}

@media screen and (max-width: 1080px) 
 {

    .buttons button div {
    display: none;
  }

  .tete::before {
    content: "";
    position: absolute;
    top: 0;
    height: 101%;
    width: 100%;
    left: 0;
}

.tete {
  background: white;
}


@media screen and (max-width: 980px) 
 {


  .block-type-text, .block-type-list {
    font-size: 18px;
  }

  .tete a {
    font-size: 1.5em;
  }

  .tete h1 {
    font-size: 1.5em;
    max-width: 50vw;
  }

  .block-type-heading h4 {
    text-align: center;
  }

}

}